Accueil > Emulateurs > Arcade > MacMAME

0.103u2

MacMAME

http://www.macmame.org

mercredi 11 janvier 2006, par syndicman

Brad Oliver

MacMAME est sans doute l’émulateur le plus connu et le plus important sur Mac dont l’auteur a bien voulu nous accorder une interview. MacOSX 10.2 au minimum est nécessaire.

Si vous désirez plus d’informations à propos de MacMAME, nous vous proposons un guide qui lui est consacré, ainsi qu’un article sur ses dérivés.

Carlo Noben propose aussi des version X11 et SDL sur sa page.

Depuis que Mame supporte nativement OSX, ce port historique a été arrêté.

P.-S.

http://www.macmame.org/files/MacMAME-0.103u2.dmg